import request from '@/utils/request'
const uploadPath = process.env.VUE_APP_BASE_API + '/appendix/admin'
// const uploadPath = 'https://apitest.changyuntong56.com/appendix/api/upload'
export { uploadPath }
export function getList(data) {
    return request({
        url: '/hyPublicConsultation/selectHyPublicConsultation',
        method: 'get',
        params: data,
    })
}

export function addFormData(data) {
    return request({
        url: '/hyPublicConsultation/api/addPublicConsultation',
        method: 'post',
        data: data
    })
}
export function seeData(data) {
    return request({
        url: '/hyPublicConsultation/getHyPublicConsultation',
        method: 'get',
        params: data
    })
}
export function delFormData(data) {
    return request({
        url: '/hyPublicConsultation/api/delete',
        method: 'post',
        params: data
    })
}

export function editFormData(data) {
    return request({
        url: '/hyPublicConsultation/api/editPublicConsultation',
        method: 'post',
        params: data
    })
}